@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 767px) {

#brand {
	background-size: 50% auto;
    background-position: center top;
    padding-top: 40px;
}

#brand h1 a,
#brand h1 a:visited,
#brand a,
#brand a:visited {
	background-size:100% auto;
	width:241px;
	height:180px;
    text-align: center;
	overflow:hidden;
	margin-top:0px;
    left: 50%;
}


/*-------------------------------------MAIN NAV-------------------------------------*/

.menu-main-menu-container {

}

.submenu {
    background-color: #6aabc7;
}

.submenu li:hover a,
.submenu li:active a {
	color: #6d6e71;
}

#pc-main-nav {
	background:#6aabc7;
	margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 1;
    position: relative;
    vertical-align: middle;
}

#pc-main-nav li {
}

#pc-main-nav li a,
#pc-main-nav li a:visited {
	display:block;
	color:#fff;
	font-weight:900;
	padding:5px;
    padding-top: 10px;
    padding-bottom: 10px;
	margin:0 20px;
	font-size:1.2em;
    background-color: none;
    text-align: center;
}

#pc-main-nav li:hover a,
#pc-main-nav li:active a {
	color: #6d6e71;
}

#pc-main-nav ul {
	display: none;/*none*/
	z-index:10;
    position: relative;
	left: 0;
	text-align: center;
	margin:0 auto;
	background:none;
	min-width:215px;
    transition: all 1s ease-in-out;
}


#pc-main-nav ul ul {
	top: 0;
	left: 0;
	margin-top:0;
	display:none;
}



#pc-main-nav li li {
float: none;
display: block;
}

#pc-main-nav ul li{
	display:block;
}

#pc-main-nav ul li:last-child {
display:block;
    padding-bottom: 10px;
}


#pc-main-nav ul li a {
	color:#ffffff !important;
	display:block;
	margin:0;
	padding:5px 5px;
	line-height:1;
    font-weight:400 !important;
}
    

#pc-main-nav ul li a:hover {
	color:#6d6e71 !important;
}

#pc-main-nav li:hover > ul {
	display: flex;
    flex-direction: column;
    order: 2;
    float: none;
    background-color: #6aabc7;
    padding-left: 0px;
    padding-top:5px;
    padding-bottom: 5px;

}

.keyintro {
    background-color: #96a2c6;   
    height: auto; 
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.keyintro p {
    font-weight: 900;
    color: #ffffff;
    font-size: 24px;
    width: 400px;
    line-height: 24px;
    text-align: center;
}
    
      .main .owl-controls { position: absolute; width: 100%; top:50%; z-index: 99; }
            .main .owl-nav > div { position: absolute; top: 40%; display: block; width: 57px; height: 57px; -webkit-border-radius: 50%; border-radius: 50%; }
            .main .owl-nav img{ width: 12px; position: absolute; left: 50%; margin-left: -7px; top: 50%; margin-top: -16px; }
            .main .owl-prev { left: 25px; }
                .owl-prev:hover { opacity: 0.5;
                                        -moz-transform: translateX(-5px);
                                        -webkit-transform: translateX(-5px);
                                        -o-transform: translateX(-5px);
                                        -ms-transform: translateX(-5px);
                                        transform: translateX(-5px);
                                        }
            .main .owl-next { right: 25px; }
                .owl-next:hover { opacity: 0.5;
                                        -moz-transform: translateX(5px);
                                        -webkit-transform: translateX(5px);
                                        -o-transform: translateX(5px);
                                        -ms-transform: translateX(5px);
                                        transform: translateX(5px);
                                        }
        .main .owl-carousel .item { height: 300px; overflow: hidden; display: block; background-position: center; background-size: cover; background-repeat: no-repeat;}

}

/*------------------------------------TABLET------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
	
#pc-main-nav {
	text-align:center;/*centre*/
}	
	
	
#pc-main-nav li a,
#pc-main-nav li a:visited {
	padding:5px 10px;
	margin:0;
}

#ribbon {
	padding: 10px 10px 114px 10px;
}

.icon-fontawesome-arrow:before,
.icon-fontawesome-rocket:before,
.icon-fontawesome-mail:before,
.icon-fontawesome-faq:before,
#hierpage-2 ul ul.children li:before,
a.ddownload-link:before {
    font-size: 1.25em;
    padding: 4px;
}

#pc-side-widgets li ul li a,
#pc-side-widgets li ul li a:visited,
#hierpage-2 ul ul.children li a,
#hierpage-2 ul ul.children li.current_page_item a,
#hierpage-2 ul ul.children li a:visited,
#hierpage-2 ul ul.children li.current_page_item a:visited,
a.ddownload-link,
a.ddownload-link:visited {
    padding: 7px 7px 7px 40px;
}


a.ddownload-link {
	padding:7px;
}

a.ddownload-link:before {
	margin:-2px 10px 0 -2px;
}

	
}
